import request from "@/utils/request"

/**
 * 筛查审核
 *
 *  */
///////////////筛查质控/////////////////////
//筛查已审核列表
export function getScreeningCheck(params = {}) {
  return request({
    url: "/disease-data/dataCheck/screening/check",
    method: "get",
    params,
  })
}
//筛查待审核列表
export function getScreeningUncheck(params = {}) {
  return request({
    url: "/disease-data/dataCheck/screening/unCheck",
    method: "get",
    params,
  })
}

//筛查病例待审核(用户)
export function getScreeningUser(id) {
  return request({
    url: `/disease-data/dataCheck/screening/unCheck/detail/${id}`,
    method: "get",
  })
}
// //随访病例审核
// export function putFollowCheck(data = {}) {
//   return request({
//     url: "/disease-data/dataCheck/follow/check",
//     method: "put",
//     data,
//   })
// }
// //修改随访审核意见
// export function putFollowCheckAdvice(data = {}) {
//   return request({
//     url: "/disease-data/dataCheck/follow/check/advice",
//     method: "put",
//     data,
//   })
// }
